/**
  * @require static/css/reset.less
 */
@font-face {
  font-family: 'iconfont';
  src: url('iconfont.eot');
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('iconfont.woff') format('woff'), /* chrome、firefox */ url('iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/ url('iconfont.svg#iconfont') format('svg');  /* IE9*/

  /* iOS 4.1- */
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
body {
  font-family: "Open Sans", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
}
[lang="zh"] body {
  font-size: 12px;
  font-family: "pingfontweb, Helvetica, Helvetica, Roboto, Arial, PingFang SC, Hiragino Sans GB, Microsoft Yahei, Microsoft Jhenghei, sans-serif";
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
a:hover {
  text-decoration: none !important;
}
:-moz-placeholder {
  color: #d0d9dc;
}
::-moz-placeholder {
  color: #d0d9dc;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #d0d9dc;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #d0d9dc;
}
.loginBox { width: 250px; padding: 30px; background: #fff; position: fixed; left: 50%; margin-left: -140px; top: 150px; z-index: 100; display: none; }
.loginBox .bar .l, .loginBox .bar .r { width: 50%; float: left; font-size: 18px; margin-bottom: 10px; padding-bottom: 10px; }
.loginBox .bar .l { text-align: left; }
.loginBox .bar .l span { color: #D9E3E7; border-bottom: 1px solid #D9E3E7; width: 100px; display: inline-block; text-align: center; cursor: pointer; padding-bottom: 2px; }
.loginBox .bar .r { text-align: right; }
.loginBox .bar .r span { color: #D9E3E7; border-bottom: 1px solid #D9E3E7; display: inline-block; width: 100px; text-align: center; cursor: pointer; padding-bottom: 2px; }
.loginBox .bar .cur span { color: #A2B3B9; border-bottom: 1px solid #9FD6EA; }
.loginBox .text { border: 1px solid #d5dee0; border-radius: 2px; height: 30px; line-height: 30px; width: 248px; margin-bottom: 20px; text-indent: 10px; }
.loginBox .text:focus{ border-color: #9FD6EA}
.loginBox .forgot { text-align: right; color: #52B5DA; position: relative; top: -10px; }
.loginBox .forgot span{ cursor: pointer;}
.loginBox .btn { border-radius: 3px; border: 0; text-align: center; color: #fff; font-size: 16px; background: #52B5DA; width: 100%; height: 32px; line-height: 32px; cursor: pointer; }
.loginBox .tip { color: #D9E3E7; font-size: 12px; margin-bottom: 10px; }
.loginBox .signbox, .loginBox .forgotbox { display: none; }
.loginBox .close { position: absolute; right: 10px; top: 10px; cursor: pointer; color: #D9E3E7; font-size: 16px; }